{% extends "base.html" %}

{% block title %}Add new item{% endblock %}

{% block body %}

<section>
    <h1>Add</h1>
    <form action="save" method="POST">
        <div class="row">
            <div class="col-25">
                <label for="title">Title</label>
            </div>
            <div class="col-75">
                <input type="text" id="title" name="title" placeholder="Title.." required>
            </div>
        </div>
        <div class="row">
            <div class="col-25">
                <label for="description">Description</label>
            </div>
            <div class="col-75">
                <input type="text" id="description" name="description" placeholder="Description..">
            </div>
        </div>
        <br>
        <div class="row">
            <input class="btn btn-submit" type="submit" value="Add todo">
        </div>
    </form>
</section>

{% endblock %}
